@charset "UTF-8";
.border--radius {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
}
/* Обычный */
@font-face {
    font-family: 'Museo Sans Cyrl';
    src: url('../fonts/museosanscyrl-700.eot');
    src: url('../fonts/museosanscyrl-700.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-700.woff') format('woff'),
         url('../fonts/museosanscyrl-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Museo Sans Cyrl';
    src: url('../fonts/MuseoSansCyrl-900.eot');
    src: url('../fonts/MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSansCyrl-900.woff') format('woff'),
         url('../fonts/MuseoSansCyrl-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
    position: relative;
    color: #272727;
}
.gray {
	color: #939292;
}
.price-list-section-description p{
	color: #939292;
}

.red { 
color: #AA142C;
}
.underline {
	text-decoration: underline;
}
.header__phones a{
	color:#000000;
}
.footer_phone a{
	color:#000000;
}

/*Form*/
.consultation_name {
	width: 80% ;
}
.consultation_phone {
	width: 80% ;
}
.consultation_button {
	width: 45% ;
	background: #AA142C;
	color: #FFF;
	
}

/*Form*/

.title {
	color: #272727!important;
	font-size: 26px;
	line-height: 31,2px;
	font-weight:700;
}
.reviews
{
	padding: 36px 0 94px;
}
.reviews .top-line {
	display: flex;
	justify-content: space-between;
}
.reviews .top-line p {
margin-top: 10px;
}

.reviews .top-line .btn {
display:flex;
align-items:center;
justify-content: center; 
background: #AA142C;
box-shadow: 0px 12px 30px -7px rgba(41, 41, 41, 0.3);
border-radius: 50px;
width:271px;
height:50px;
text-decoration: none;
color:#ffffff;	
margin-top: 0;
}
.reviews-container {
	margin-top: 30px;
	margin-bottom:30px;
}
.review-item {
	padding: 51px 20px 44px 36px;
	border: 2px solid #CED2D9 ;
	border-radius: 12px ;
	font-size: 15px;
	line-height: 23px;
}
.review-item .name
{
	font-family: Museo Sans Cyrl;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	line-height: 23px;
	margin-bottom: 3px;
	color: #272727;
}
.review-item .date
{
	margin-bottom: 34px;
	font-size: 15px;
	line-height: 23px;
	color: #939292;
}
.review-item .date span
{
	color: #AA142C;
}
.sections-list {
	border-bottom: none!important;
	margin-top: 49px;
	margin-left: -5px!important;
}
.nav-link  {
	display:flex!important;
	justify-content: center ; 
	align-items: center;
  	width: 233px;
	height: 56px;
	font-family: Roboto;
	font-size: 19px;
	line-height: 30px;
	
}

.sections-list > li.active > a, .sections-list > li.active > a:focus, .sections-list > li.active > a:hover {
    border: 2px solid #AA142C!important;
    /* border-bottom-color: transparent!important; */
}
.section {
	border:2px solid #CED2D9!important;
	color: #000000!important;
	border-radius: 30px!important;
	margin-right: 18px!important;
}
body:nth-of-type(1) 
    .section-price{
	margin-top: 100px;
}




.price-list-section {
	margin-left: 6px;
	margin-top: 50px;
	padding-left: 0!important;
	padding-right: 0!important;
}

.price-list-section:after{
	position: absolute;
	content: '';
	z-index: -1;
}
.price-list-item {
	width: 290px;
	height: 290px;
	border: 2px solid #CED2D9;
	border-radius: 12px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	transition: .3s;
}
.price-list-item:hover {
	/* border-color: #AA142C; */
}
.nav-tabs > li > a:hover {
    background: none;
	 border-color: #AA142C!important;
}
.price-list-item  .img-container{ 
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}
.price-list-item  .item-name{ 
	font-size: 19px;
    font-weight: 300;
    line-height: 30px;
	color: #181A16;
}
.price-container .price {
	font-size: 22px;
	color: #181A16;
	font-weight: 700;
	line-height: 30px;
}
.price-container .old-price {
	font-size: 19px;	
	font-weight: 300;
	line-height: 30px;
	color: #9CA0A7;
	text-decoration: line-through;
}
.price-list-item  .price-container{ 
	display: flex;
	justify-content:  space-between;
}

.price-list-section-description {
	background-repeat: no-repeat;
	height: 608px;
	border-radius: 12px;
	margin-top: 50px;
	padding: 50px;
	padding-bottom: 0px;
	display: flex;
	flex-direction: column;
	justify-content: end;
	
}

.price-list-section-description .text-container { 
	height: 50%;
    margin-top: auto;
    margin-bottom: 0;

}
.price-list-section-description .title { 
	margin-bottom: 10px;
	font-family: 'Museo Sans Cyrl';
	font-weight: 900;
	font-size: 26px;
	line-height: 31px;
}
.price-list-section-description .btn {
	display:flex;
	align-items:center;
	justify-content: center; 
	background: #AA142C;
	box-shadow: 0px 12px 30px -7px rgba(41, 41, 41, 0.3);
	border-radius: 50px;
	width:271px!important;
	height:50px;
	text-decoration: none;
	color:#ffffff;	
	margin-top: 50px;
	font-size: 17px;
	line-height: 20px;
	margin-left: 0px!important;
}
.equipment {
	margin-top: 100px ;
}
.equipment_slider {
	margin-top: 50px; 
}
.equipment-slider-item {
	margin-left: 0!important;
	margin-right: 0!important;
	height: 600px;
	position: relative;
}
.equipment-slider-item:after
{
	left: 70px;
	right: 75px;
	position: absolute;
	background:  #EBEEF2;
	/* left: 100px; */
	/* right: 80px; */
	top: 34px;
	bottom: 65px;
	position: absolute;
	content: '';
	z-index: -1;
	border-radius: 12px;
}

.equipment-slider-item-img {
	z-index: 100;
	margin-left: 8px;
	border-radius: 12px ;
	height: 568px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.equipment-slider-item-description .title,
.price-list-title{
	font-size: 32px;
	line-height: 35px;
	color: #000000;
	font-family: 'Museo Sans Cyrl';
	font-weight: 700;
	margin-bottom: 20px;
}
.equipment-slider-item-description .text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-right: 10px;
	margin-left: auto;
	padding-left: 46px;
	font-size: 17px;
	line-height: 27px;
	color: #6C6C6C;
	
}
.equipment-slider-item-description  {
	font-size: 17px;
	color: #6C6C6C;
	margin-top: 40px;
	/*background-color: #EBEEF2;*/
	height: 500px;
	border-radius: 12px;
	padding: 20px;
	display: flex;
	padding-right: 0;
}
.arrows{
	display: flex;
	flex-direction: row;
	justify-content: right;
	position: relative;
	left: 81%;
	bottom: 174px;
	padding-right: 219px;
	
}
@-moz-document url-prefix() {
 .arrows{
	left: 0%!important;
	}}
.arrows .prev{
background-image: url('/assets/images/prev.png');
	width:48px;
	height:48px;
	margin:10px;
	position:relative;
	cursor: pointer;
	
}
.arrows .next{
	background-image: url('/assets/images/next.png');
	width:48px;
	height:48px;
	margin:10px;
	position:relative;
	cursor: pointer;
}
.arrows .prev:hover{
background-image: url('/assets/images/pref_hover.png');	
}
.arrows .next:hover{
	background-image: url('/assets/images/next_hover.png');
}
.slider__counter {
  position: absolute;
  top: 77px;
  right: 238px;
  z-index: 1;
  font-size: 24px;
	font-weight: 300;
  color: #9CA0A7;
  mix-blend-mode: difference;
  pointer-events: none;
}
.current_slide_counter {
	/* Приветствую тебя мой друг, тут короче с цветами какая-то неведомая ебанина. Тут должен быть цвет #AA142C, но почему отбражается как #41dac6. Поэтому так */
	/*#AA142C*/
	color:#41dac6;
	font-size: 36px;
	line-height: 27px;
	position: relative;
	top: 8px;
}
.work_our_specialists {
	display:flex;
	align-items: center;
	padding: 144px 20px 34px;
	margin-top: 50px;
	margin-bottom: 100px;
	position: relative;
}
.work_our_specialists:after
{
	background: #EBEEF2;
	right: 85px;
	left: 95px;
	top: 24px;
	/* right: 93px; */
	/* left: 110px; */
	bottom: -24px;
	position: absolute;
	z-index: -1;
	content: '';
	border-radius: 12px;
}
.work_our_specialists .big-title
{
	margin-bottom: 49px
}
.work_our_specialists  .body
{
	font-size: 17px;
	line-height: 27px;
	color: #6C6C6C;
}
.work_our_specialists  .body p
{
	margin-bottom: 12px;
}
.work_our_specialists a.red
{
	color: #AA142C;
	font-size: 19px;
	line-height: 27px;
	margin-top: 42px;
}

.left-block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-left: 23px;
}
.works-slider {
	padding-left: 11px;
	padding-right: 0;
}
.works-list
{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
}
.works-slider-text
{
	color: #272727;
	font-size: 19px;
	line-height: 27px;
	margin-top: 17px;
}
.works-slider-arrows .prev{
	background-image: url('/assets/images/work_prev.png');
	width:48px;
	height:48px;
	position:relative;
	 left:-15px; 
	bottom: 245px;
	margin-top: -15px;
	cursor: pointer;
}
.works-slider-arrows .next{
	background-image: url('/assets/images/work_next.png');
	width:48px;
	height:48px;
	position:relative;
	left: 1010px;
	margin-top: -45px;
	bottom: 245px;
	cursor: pointer;
}
.works-slider-arrows .prev:hover{
	background-image: url('/assets/images/work_next_hover.png');
}
.works-slider-arrows .next:hover{
	background-image: url('/assets/images/work_prev_hover.png');
}
.big-title {
	font-family: Museo Sans Cyrl; 
	font-weight: 900;
	font-size: 42px;
	line-height: 50px;
	color: #272727;
}
.logo-container {
	display:flex;
	justify-content: center;
}
.materials
{
	margin-bottom: 36px;
}
.materials .big-title
{
	margin-bottom: 62px;
}
/* style="background-image:url('assets/images/def/slider/slider.png');" */
.top-block {
	background-image:url('/assets/images/def/slider/slider.png');
	background-repeat: no-repeat;
	background-position: center;
	height: 763px;
}
.background-banner {
    position: relative;
	color: #000000;
	height: 563px;
}

.background-banner-wrapper {
    position: relative;
    top: 125px;
    left: 0;
    width: 100vw;
    display: flex;
	align-items: center;
}
.background-banner-title 
{
	font-family: Museo Sans Cyrl; 
	font-weight: 900;
	font-size:42px;
	margin-bottom: 40px;
	line-height: 46px;
	text-transform: uppercase;
	color: #272727;
	margin-left: 12px;
}
.background-banner-desc {
	width: 50%;
	color:#6C6C6C;
	font-size:22px;
	line-height: 36px;
	margin-left: 15px;
}
.content__inner {
	margin-top: 20px;
	font-weight: 300;
	font-size: 15px;
	line-height: 23px;
}
.btn { 
	font-size: 19px;
	font-weight: 700;
}



/* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
  border: 2px solid #AA142C;
	color: #fff;
	position: relative;
	padding: 14px 15px;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: .08em;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
    display:flex;
	align-items:center;
	justify-content: center; 
 	background: #AA142C; 
	box-shadow: 0px 12px 30px -7px rgba(41, 41, 41, 0.3);
	border-radius: 50px;
	width:336px;
	/* height:70px; */
	text-decoration: none;
	color: #ffffff;	
	margin-top: 55px;
	margin-left: 15px;
  z-index: 1;
}
a.animated-button:link:after, a.animated-button:visited:after {
  	border: 3px solid #fff;
    z-index:10;
	opacity: 0;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 1.25s ease 0s;
	-moz-transition: all 1.25s ease 0s;
	-o-transition: all 1.25s ease 0s;
	transition: all 1.25s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #fff;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
  height: 300% !important;
	opacity: 1;
	color: #FFF;
}
.background-slide-body .btn {
 height:70px;
 
 }



/*  .background-slide-body .btn {
 display:flex;
 align-items:center;
 justify-content: center; 
 background: #AA142C;
 box-shadow: 0px 12px 30px -7px rgba(41, 41, 41, 0.3);
 border-radius: 50px;
 width:336px;
 height:70px;
 text-decoration: none;
 color:#ffffff;	
 	margin-top: 55px;
 	margin-left: 15px;
 }  */


.header {
	margin-left: -20px;
    font-size: 14px;
	padding-top: 28px!important;
    line-height: 16px;
    color: #000000;
}
.header .header-title
{
	font-weight: 300;
	margin-bottom: 15px;
}
.header .header-body
{
	font-weight: 300;
	font-size: 15px;
	line-height: 20px;
}
.header .header-body .phoneGoals
{
	font-size: 17px;
	line-height: 22px;
}
.header__contact a {
    color: #fff;
}

.header__contact span {
    display: inline-block;
    font-size: 24px;
    line-height: 24px;
}

.header__search {
    overflow: hidden;
    position: relative;
}

.header__logo {
    text-decoration: none;
	margin-top: -14px;
margin-left: 35px;
}
.header__address {
	margin-left:-25px ; 
}
.header__write_us {
	margin-right: -10px;
	margin-left: -10px;
}
.header__phones {
	margin-left: -10px;
}
.header__write_us img{
	margin: 1.5px;
}



/* -HEADER- */


/*  CONTENT  */
.section-price
{
	padding: 0px 10px 0 ;
}

.content {
    min-height: 500px;
    padding-top: 20px;
}

.sidebar {
    margin-bottom: 30px;
}


/* -CONTENT- */


/*  FOOTER  */

.footer {
    position: relative;
	background: #ffffff;
    color: #9CA0A7;
    padding: 20px 0;
}
.footer .footer-title
{
	font-weight: 300;
	margin-bottom: 15px;
}
.footer .footer-body
{
	font-weight: 300;
	font-size: 15px;
	line-height: 20px;
}
.footer .footer-body .phoneGoals {
    font-size: 17px;
    line-height: 22px;
}
.footer-top-line {
	display:flex;
	align-items: center;
	background: #EBEEF2;
	color:#000000;
    height: auto;
    padding: 20px 0;
}
.footer-bottom-line {
	display:flex;
	align-items: end;
	background: #ffffff;
    color: #9CA0A7;
	height: auto;
	padding: 37px 0 26px;
}

.footer__link {
    display: block;
    text-align: center;
}

.footer__link li {
    display: inline-block;
    float: none;
}

.footer__link li a {
    padding: 0 15px;
    color: #fff;
}

.footer__copyright {
    text-align: left;
}

.webstr__link {
    font-size: 9px;
    font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
    color: #9c9faa;
    display: inline-block;
    line-height: 10px;
    vertical-align: top;
    margin-left: 5px;
    text-align: left;
}


/* -FOOTER- */


/* Новостной блок */

.block_news {
    width: 100%;
}

.block_news .news_item {
    width: 100%;
    margin-bottom: 10px;
}

.block_news .news_item__title {
    font-size: 1.2em;
}

.block_news .news__title {
    font-size: 1.3em;
    margin-bottom: 15px;
    font-weight: bold;
    margin-top: 20px;
}

.block_news .date {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
}

.block_news .news_item img {
    margin-bottom: 10px;
    border: 0;
    border-radius: 0;
    display: block;
}
@media (max-width: 1600px) {
.equipment-slider-item::after {
	top: 43px;
	bottom: 80px;
	left: 30px;
	right: 40px;
}
	.equipment-slider-item-img {
    height: 550px;
}
		.work_our_specialists::after {
    top: 70px;
    right: 35px;
    left: 35px;
}
	.arrows {
    padding-right: 85px;
}
	.slider__counter {
    top: 70px;
    right: 70px;
}
	.equipment-slider-item-description {
    padding-right: 89px;
    margin-left: -45px;
}
	.left-block {
    padding-left: 50px;
}
	.work_our_specialists .big-title {
    margin-bottom: 30px;
}
	.work_our_specialists a.red {
    margin-top: 20px;
}
	.slider-item {
    width: 75% !important;
}
	.works-slider {
    padding-left: 0px;
}
	.works-slider-arrows .prev {
    left: -25px;
    bottom: 240px;
    cursor: pointer;
}
	.works-slider-arrows .next {
    left: 90%;
    bottom: 242px;
 
}
}
/**/
@media (max-width: 1400px) {
.header__address {
    margin-left: -10px;
	margin-right: -5px;
}
	.header__phones {
    margin-left: -10px;
	margin-right: -24px;  
}
	.header__write_us {
    margin-right: -46px;
    margin-left: 0px;
}
	.header__address {
    margin-left: -15px;
    margin-right: -6px;
}
	.price-list-item {
	width: 16.8vw;
	height: 16.8vw;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}
	.price-list-section-description {
    height: 35vw;
}
	.price-list-section-description .text-container {
    height: 70%;
	margin-bottom: 15px;
}
		.price-list-item .img-container img {
    width: 55%;
}
	.price-list-item .item-name {
    font-size: 17px;
    line-height: 25px;
   
}
	.price-list-item .price {
		    font-size: 17px;
    line-height: 25px;
	}
	.price-list-item .old-price {
		    font-size: 17px;
    line-height: 25px;
	}
	
	.price-list-section-description {
    height: 34.5vw;
}
	
	.price-list-section-description .text-container {
    height: 60%;
}
	.equipment-slider-item-img {
    width: 100%;
	height: 485px;
}

	.equipment-slider-item-description {
    padding-right: 0px;
}
		.review-item {
	height: 29vw;
}
	.equipment-slider-item::after {
    top: 20px;
    bottom: 85px;
	left: 0px;
    right: 30px;
}
	.equipment-slider-item-description .text {
    margin-top: -95px;
	line-height: 24px;
}
	.equipment-slider-item {
    height: auto;
   
}
	.arrows {
    bottom: 160px;
    
}
	.left-block {
    padding-left: 20px;
}
	.works-slider {
    padding-left: 65px;
}
	.work_our_specialists .body {
    line-height: 20px;

}
	.work_our_specialists a.red {
    line-height: 20px;
    margin-top: 5px;
}
	
.work_our_specialists::after {
    top: 100px;
    right: 40px;
    left: 15px;
	bottom: -15px;

}
	.slider-item {
    width: 80% !important;
}
	.works-slider-arrows .prev {
    left: 35px;
    bottom: 205px;
}
	.works-slider-arrows .next {
    left: 91%;
    bottom: 205px;
}
}
@media (max-width: 1200px) {
	.header {
    font-size: 12px;
    line-height: 14px; 
}
 	.header .header-body {
	    font-size: 12px;
} 
	.header__address {
    margin-left: -10px;
	margin-right: -5px;
}
	.header__phones {
    margin-left: -10px;
	margin-right: -24px;  
}
	.header__write_us {
    margin-right: -46px;
    margin-left: 0px;
}
	.header .header-body .phoneGoals {
    font-size: 12px;
    line-height: 14px;
}
	.background-banner-wrapper {
    left: 80px; 
}
	.big-title {
    font-size: 32px;
}
	.price-list-section-description .btn {
    width: 231px;
}
	.price-list-item {
	width: 16.8vw;
	height: 16.8vw;
	margin-left: 5px;
	margin-right: 5px;
}
	.price-list-section-description {
    height: 35vw;
		background-position: center;
}
	.price-list-section-description .btn {
	width: 235px !important;

}
	.price-list-section-description .text-container {
    height: 90%;
    margin-top: auto;
    
}
	.price-list-item .item-name {
    font-size: 16px;
	line-height: 20px;
	margin:0;
}
	.price-list-item .img-container img {
    width: 55%;
}
	.equipment {
    margin-top: 50px;
}
	.equipment-slider-item::after {
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px; 
}
	.equipment-slider-item-img {
    margin-top: 70px;
	width: 100%;
	height: 384px;
}
	.equipment-slider-item-description .title {
    margin-bottom: 10px;
}
	.equipment-slider-item-description .text {
    margin-right: 40px;
    padding-left: 0px;
	line-height: 20px;
}
	.slider__counter {
  	top: 15px;
	right: 25px;
}
	.arrows {
    width: 40%;
    left: 60%;
    bottom: 80px;
}
	.equipment-slider-item {
    height: 540px;
}
	.work_our_specialists::after {
    top: 70px;
    right: 35px;
    left: 35px;
}
	.left-block {
    padding-left: 0px;
}
	.work_our_specialists .big-title {
    margin-bottom: 0;
	margin-left: -5px;
}
	.work_our_specialists .body {
    line-height: 20px; 
	margin-left: -5px;
}
	.work_our_specialists a.red {
    margin-top: 5px;
	margin-left: -5px;
}
	.works-slider-img img{
		width:90%
}

	.works-slider-arrows .prev {
	left: 76px;
    bottom: 145px;
		
}
	.works-slider-arrows .next {
 	left: 89%;
	bottom: 147px;
}
	.works-list
{
display: grid;
grid-template-columns: 1fr 1fr;
padding-left: 10%;
}
.works-slider {
    padding-left: 105px;
}
	.review-item {
 	padding: 25px 20px 25px 20px;
	height: 32vw;
}
	.review-item .date {
    margin-bottom: 10px;
}
	.footer .footer-body {
    font-size: 12px;
}
	.footer .footer-body .phoneGoals {
    font-size: 12px;
}
	.equipment-slider-item-description {
    margin-left: 0px;
}
	.left-block {
    padding-left: 35px;
}

}
@media (max-width: 1100px) {
.price-list-item {
    width: 18vw;
    height: 18vw;
    margin-left: 5px;
    margin-right: 5px;
}
		.price-list-section-description {
    height: 37.5vw;
}
	.review-item {
	height: 35vw;
}
}
@media (max-width: 991px) {
	body:nth-of-type(1) .section-price {
    margin-top: 0px;
}
	.header {
    margin-left: 0px;
    font-size: 14px;
    padding-top: 60px !important;
    line-height: 16px;
    color: #000000;
}
	.header .header-title {
    font-weight: 400;
    margin-top: 10px;
		margin-bottom: 10px
}
	.header .header-body {
		font-size: 14px;
    font-weight: 400;
}
	.two {
		grid-area: two;
		margin: auto;
	}
	.tree {
		grid-area: tree;
	}
	.header-container {
		display: grid;
		grid-template-areas: "logo" "two" "tree";
		grid-template-columns: 1fr;
		text-align: center;
	}
	
	.logo-container {	
		grid-area: logo;
		margin: auto;
	}
	.header__address {
    margin-left: 0;
    margin-top: 10px;
}
	.header__phones {
    margin-left: 0;
    margin-top: 10px;
}
	.header__write_us {
    margin-right: 0;
    margin-left: 0;
    margin-top: 10px;
}
	.header__logo {
    margin-top: 0px;
	margin-left: 0;
}
	.background-banner-wrapper {
    position: relative;
    overflow: hidden;
    left: 15px;
	top: 5px;
    width: 100vw;
    display: flex;
    align-items: center;
	padding-bottom: 35px;
}
	.big-title {
    font-size: 32px;
    line-height: 40px;
}
	.background-banner-title {
    margin-bottom: 20px;
}
	.background-banner-desc {
    width: 80%; 
    font-size: 18px;
    line-height: 20px;
}
.background-slide-body .btn {
    font-size: 19px;
    margin-top: 20px!important;

}
	.section-price {
    padding: 50px 10px 0;
}
	.sections-list { 
    margin-top: 20px;
	display:flex;
	align-items: center;
	flex-direction: row;
}
.price-list-section-description {
    height: 60vw;
    background-size: cover;
	 background-position: top;
}

	.price-list-section-description .text-container {
    height: 100%;
}
.price-list-item {
    width: 45%;
    height: 35vw;
    min-height: 300px;
    margin-left: 10px;
    margin-right: 10px;
}

	.price-list-section-description .btn {
    width: 210px;
    height: 50px;
	font-size: 14px;
}
.equipment-slider-item-img {
    margin-left: 0;
    width: 100%;
}
	.equipment-slider-item-description .title {
    font-size: 22px;
    line-height: 28px;

}
	.equipment-slider-item-description {
    height: auto;
    width: 100%;
    padding: 0;
	margin: 0;
}
	.equipment-slider-item-description .text {
	margin-top: 15px;
	margin-right: 10px;
   	margin-left: 5px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 17px;
	min-height:250px;
}
	.equipment-slider-item {
    height: auto;
    padding-bottom: 50px;
}
	.equipment-slider-item::after {
    position: absolute;
    background: #EBEEF2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    border-radius: 12px;
}
	.slider__counter {
    top: 20px;
    right: 25px;
}
	.arrows {
    width: 100%;
    left: 0;
    bottom: 75px;
	padding-right: 0;
	justify-content: flex-end;
}

	.left-block {
    height: auto;
    margin-bottom: 30px;
	padding-left: 40px;
}
	.work_our_specialists {
    height: auto;
    width: 100vw;
    padding: 54px 20px 34px;
    margin-bottom: 50px;
}
	.work_our_specialists .big-title {
    margin-bottom: 20px;
}
	.work_our_specialists a.red {
    margin-top: 10px;
	font-size: 16px;
	line-height: 20px;
}
	.work_our_specialists::after {
    top: 25px;
 	right: 30px;
	left: 30px;
	bottom: 100px;
    z-index: -1;
    content: '';
}
	.big-title {
    font-size: 24px;
	line-height: 30px;
}
	.work_our_specialists .body {
    font-size: 16px;
    line-height: 20px;
}
	.works-slider {
    padding-left: 0;
    max-width: 600px;
    max-height: 600px;
 	margin-right: 15px;
   

}
	.works-slider-arrows .prev {
    left: -25px;
    right: 0;
    bottom: 217px;
}
	.works-slider-arrows .next {
    left: 64%;
    margin-top: 0;
    bottom: 265px;
}


	.slider-item {
	display: flex!important;
	flex-direction: column;
	}
	.works-slider-img {
		width: 100%;
    	max-width: 400px;
		max-height: 400px;
		margin: auto;
	}
	.reviews {
    padding: 0;
}
	.reviews-container {
    margin-left: 0;
} 
.review-item {
    width: 100%;
	height: 350px;
	margin-left: 8vw;
	margin-bottom: 20px;
}

	.review-item .date {
    margin-bottom: 14px;
}
	.footer_logo {
    display: flex;
	justify-content: center;
    padding-left: 4px;
    margin-bottom: 10px;
}	
	.footer_write_us {
		margin-top: 10px;
	}
		.footer .footer-body {
    font-size: 14px;
}
	.footer .footer-body .phoneGoals {
    font-size: 14px;
}
.webstr__link {
    margin-left: 22px!important;
}
.webstr {
    text-align: left;
	margin-top: 20px;
}
	.background-banner-title {
    font-size: 28px;
    line-height: 36px;
}
}

@media (max-width: 767px) {
	#back-top {
    display: none;
}
	.operating-mode {
		text-align: center;
		 margin-top: 10px; 
	}
	.header__address { 
    margin-top: 10px; 
	text-align: center;
}
	.header__phones {
	text-align: center;
		 margin-top: 10px; 
}
	.header__write_us {
	text-align: center;
		 margin-top: 10px; 
}
	
	.header__logo {
    margin-top: 20px;
	margin-left: 0;
}
	.background-banner-wrapper {
    position: relative;
    top: 5px;
    overflow: hidden;
    left: 15px;
    width: 100vw;
    display: flex;
    align-items: center;
}
	.background-banner-title {
    margin-bottom: 20px;
}
	.background-banner-desc {
    width: 80%; 
    font-size: 14px;
    line-height: 18px;
}
	.background-slide-body .btn {
	font-size: 14px;
	margin-top: 5px;
}
	.section-price {
    padding: 50px 10px 0;
}
	.nav-link {
    width: 160px;
    height: 45px;
    font-size: 14px;
}
	.sections-list { 
    margin-top: 20px;
	display:flex;
	align-items: center;
	flex-direction: row;
}
	.price-list-section-description {
		height: 95vw;
	}
	.price-list-section-description .text-container {
    height: 40%;
}
.price-list-item {
    width: 45%;
    height: 35vw;
    min-height: 300px;
    margin-left: 10px;
    margin-right: 10px;
}

	.price-list-section-description .btn {
    width: 210px;
    height: 50px;
	font-size: 14px;
		margin-top: 5px !important;
}
.equipment-slider-item-img {
    margin-left: 0;
    width: 100%;
}
	.equipment-slider-item-description {
    height: auto;
    width: 100%;
    padding: 0;
	margin: 0;
}
	.equipment-slider-item-description .text {
	margin-top: 15px;
	margin-right: 10px;
   	margin-left: 5px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 17px;
}
	.equipment-slider-item {
    height: auto;
    padding-bottom: 50px;
}
	.equipment-slider-item::after {
    position: absolute;
    background: #EBEEF2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    border-radius: 12px;
}
	.slider__counter {
    top: 20px;
    right: 25px;
}
	.arrows {
	left: auto;
    right: 5px;
    width: 100%;
    justify-content: flex-end;	
    bottom: 75px;
	padding-right: 0;
}
	.left-block {
    height: auto;
    align-items: center;
    margin-bottom: 30px;
}
	.work_our_specialists {
    height: auto;
    width: 100vw;
    padding: 54px 20px 34px;
    margin-bottom: 50px;
}
	.work_our_specialists .big-title {
    margin-bottom: 20px;
}
	.work_our_specialists a.red {
    margin-top: 10px;
	font-size: 13px;
	line-height: 20px;
}
	.work_our_specialists::after {
    top: 10px;
 	right: 30px;
	left: 30px;
	bottom: 35px;
    z-index: -1;
    content: '';
}
	.big-title {
    font-size: 24px;
	line-height: 30px;
}
	.work_our_specialists .body {
    font-size: 13px;
    line-height: 20px;
}
	.works-list {
display: grid;
grid-template-columns: 1fr;
padding-left: 25%;
}
	.works-slider {
    padding-left: 0;
    max-width: 550px;
    max-height: 550px;
    margin-left: 24%;
    margin-right: auto;

}
	.works-slider-arrows .prev {
    left: 130px;
    right: 0;
    bottom: 238px;
}
	.works-slider-arrows .next {
	left: 73%;
	margin-top: 0;
	bottom: 287px;
}
	.slider-item {
	width: 77%!important;
	display: flex!important;
	flex-direction: column;
	}
	.works-slider-img {
		width: 100%;
    	max-width: 400px;
		max-height: 400px;
		margin: auto;
	}
	.reviews {
    padding: 0;
}
	.reviews-container {
    margin-left: 0;
} 
.review-item {
    width: 70%;
    height: 75vw;
    margin-left: 13vw;
}

	.review-item .date {
    margin-bottom: 14px;
}
	.footer-top-line{
	text-align: center;
	}
	.footer_logo {
    display: flex;
	justify-content: center;
}	
	.footer-bottom-line {
 text-align: center; 
}
	.footer__copyright {
    text-align: center;
}
.webstr__link {
    margin-left: 22px!important;
}
.webstr {
    text-align: center;
	margin-top: 20px;
}
	.background-banner-title {
    font-size: 28px;
    line-height: 36px;
}

}

.cookies-wrapper {
    padding: 10px 15px;
    width: 100vw;
    height: fit-content;
    font-weight: 700;
    z-index: 999;
    display: none;
}

.cookies-text {
    font-size: 14px;  
}

.cookies-text > a {
	color: inherit;
    text-decoration: underline;  
}

.cookies-accept-button {
	font-size: 14px;
    padding: 5px 15px;
    border-radius: 2px;    
    user-select: none;
    cursor: pointer;
	display: inline-block;
	margin-left: 10px;
}

.cookies-accept-button:hover {
    box-shadow: 0 0 5px 1px #e4e4e4;
}
@media (max-width: 700px) {
	.works-slider-arrows .prev {
	    left: 110px;
	    right: 0;
	    bottom: 238px;
	} 
}
@media (max-width: 650px) {
	.works-slider {
    margin-left: 20%;
}
	.left-block {
    margin-left: -20px;
}
	.works-slider-arrows .prev {
    left: 80px;
	}
	.works-slider-arrows .next {
    left: 72%;
}
}
@media (max-width: 590px) {
	.works-slider {
    margin-left: 15%;
}
	.left-block {
    margin-left: -23px;
}
	.works-slider-arrows .prev {
    left: 57px;
	}
	.works-slider-arrows .next {
    left: 70%;
}
}
@media (max-width: 550px) {	
	#back-top {
    display: none;
}
	.background-banner-wrapper {
    position: relative;
    top: 5px;
    overflow: hidden;
    left: 15px;
    width: 100vw;
    display: flex;
    align-items: center;
}
	.background-banner-title {
    margin-bottom: 20px;
}
	.background-banner-desc {
    width: 80%; 
    font-size: 14px;
    line-height: 18px;
}
	.background-slide-body .btn {
	font-size: 14px;
	margin-top: 5px;
	height: 50px;
}
	.nav-link {
    width: 100px;
    height: 45px;
    font-size: 12px;
    text-align: center;
}
	.section-price {
    padding: 50px 10px 0;
}
	.sections-list { 
    margin-top: 10px;
	align-items: center;
}
	.price-list-section-description {
    height: 100vw;
}

	.price-list-section-description .text-container {
     height: 55%;
}
.price-list-item {
     width: 45%;
    height: 46;
    min-height: 180px;
    margin-left: 10px;
	margin-right: 0px;
}
	.price-list-item .price {
    font-size: 15px;
}

	.price-list-section-description .btn {
    width: 210px;
    height: 50px;
	font-size: 14px;
		margin-top: 5px!important;
}
.equipment-slider-item-img {
    margin-left: 0;
    width: 100%;
}
	.equipment-slider-item-description {
    height: auto;
    width: 100%;
    padding: 0;
	margin: 0;
}
	.equipment-slider-item-description .text {
	margin-top: 15px;
	margin-right: 10px;
   	margin-left: 5px;
	padding-left: 10px;
	font-size: 14px;
	line-height: 17px;
}
	.equipment-slider-item {
    height: auto;
    padding-bottom: 50px;
}
	.equipment-slider-item::after {
    position: absolute;
    background: #EBEEF2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    border-radius: 12px;
}
	.slider__counter {
    top: 20px;
    right: 25px;
}
	.arrows {
    width: 100%;
    left: 0%;
    bottom: 75px;
	padding-right: 0;
	justify-content: flex-end;
}
	.left-block {
    height: auto;
    max-width: 350px;
    margin-left: 10%;
    margin-right: auto;
}
	.work_our_specialists {
    height: auto;
    width: 100vw;
    padding: 54px 20px 34px;
    margin-bottom: 25px;
}
	.work_our_specialists .big-title {
    margin-bottom: 20px;
}
	.work_our_specialists a.red {
    margin-top: 10px;
	font-size: 13px;
	line-height: 20px;
}
	.work_our_specialists::after {
    top: 10px;
 	right: 30px;
	left: 30px;
	bottom: 35px;
    z-index: -1;
    content: '';
}
	.big-title {
    font-size: 24px;
	line-height: 30px;
}
	.work_our_specialists .body {
    font-size: 13px;
    line-height: 20px;
}
	.works-slider {
    padding-left: 0;
	max-width: 400px;
	max-height: 400px;
	margin-left: 22%;
	margin-right: auto;
}
	.work_our_specialists .big-title {
    margin-left: 35px;
}
	.works-slider-arrows .prev {
    left: 70px;
	right:0;
	bottom: 219px;
}
	.works-slider-arrows .next {
	left: 71%;
	margin-top: 0;
	bottom: 270px;
}
	.slider-item {
	width: 77%!important;
	display: flex!important;
	flex-direction: column;
	}
	.works-slider-img {
		width: 100%;
    	max-width: 400px;
		max-height: 400px;
		margin: auto;
	}
	
	
	.reviews {
    padding: 0;
}
	.reviews-container {
    margin-left: 0;
} 
	.review-item {
	width: 70%;
	height: 70vw;
	margin-left: 13vw;
}

	.review-item .date {
    margin-bottom: 14px;
}
	.footer_logo {
    display: flex;
	justify-content: center;
}	
.webstr__link {
    margin-left: 22px!important;
}
.webstr {
    text-align: center;
	margin-top: 20px;
}
	.background-banner-title {
    font-size: 28px;
    line-height: 36px;
}

}
@media (max-width: 480px) {	
	.work_our_specialists .works-slider-arrows {
		height: 50px;
	}
	.work_our_specialists::after {
		height: 97%;	
	}
}
@media (max-width: 450px) {	
		.works-slider {
    margin-left: 14%;
}
	.left-block {
    margin-left: -20px;
		padding-left: 90px;
}
	.works-slider-arrows .prev {
    left: 30px;
	}
	.works-slider-arrows .next {
    left: 68%;
}
}
@media (max-width: 400px) {
	.price-list-item .item-name {
    font-size: 14px;
    line-height: 16px;
}	
	.price-list-item .price {
    font-size: 14px;
}
	.price-list-item .old-price {
    font-size: 14px;
    line-height: 25px;
}
	.top-block {
    height: 850px;
}
	.background-banner-title {
    font-size: 24px;
    line-height: 34px;
}
	.background-slide-body .btn {
    font-size: 14px;
    margin-top: 5px;
    height: 50px!important;
	width: 275px !important;
}
	.section {
    margin-right: 5px !important;
}
		.nav-link {
    width: 90px;
	padding: 5px!important;
}
	.section-price {
    padding: 0px 10px 0;
}
	.sections-list { 
    margin-top: 10px;
	align-items: center;
}
	.price-list-section-description .text-container {
        height: 65%;
}
	.price-list-item {
    width: 45%;
    height: 21vw;
    min-height: 200px;
    margin-left: 10px;
}
	.price-list-item .price-container {
    flex-direction: column;
}
		.price-list-section-description {
    height: 120vw;
}
	.price-list-section-description .btn {
    width: 210px;
    height: 50px;
	font-size: 14px;
}
	.slider__counter {
    top: 10px;
    right: 15px;
}
	.arrows {
    width: 100%;
    left: 0;
    bottom: 75px;
	padding-right: 0;
	justify-content: flex-end;
}
	.work_our_specialists {
    height: auto;
    width: 100vw;
    padding: 54px 20px 34px;
    margin-bottom: 0px;
}
	.work_our_specialists .big-title {
    margin-bottom: 20px;
	margin-left: 0;
}
	.work_our_specialists a.red {
    margin-top: 10px;
	font-size: 13px;
	line-height: 20px;

}
	.left-block {
    height: auto;
	max-width: 300px;
	align-items: start;
		padding-left: 75px;
}
	.work_our_specialists::after {
    top: 10px;
    right: 10px;
    left: 10px;
    bottom: 85px;
    z-index: -1;
    content: '';
}
	.big-title {
    font-size: 24px;
	line-height: 30px;
}
	.work_our_specialists .body {
    font-size: 13px;
    line-height: 20px;
}
	
	.works-slider {
    padding-left: 0;
		max-width: 400px;
		max-height: 400px;
		margin-left: 8%;
		
}
	.works-slider-arrows .prev {
    left: 5px;
    right: 0;
   	bottom: 230px;
}
	.works-slider-arrows .next {
    left: 265px;
	margin-top: 0;
	bottom: 275px;
}
	.slider-item {
	width: 77%!important;
	display: flex!important;
	flex-direction: column;
	}
	.works-slider-img {
		width: 100%;
    	max-width: 400px;
		max-height: 400px;
		margin: auto;
	}
	.reviews {
    padding: 0;
}
	.reviews-container {
    margin-left: 0;
} 
	.reviews .top-line {
    flex-direction: column;
    align-items: center;
}
	.reviews .top-line .btn {
    width: 190px;
}
		.reviews .top-line p{
    text-align: center;
}
	.review-item {
    width: 100%;
    height: 90vw;
	margin-left: 0;
}
	.review-item .date {
    margin-bottom: 14px;
}
	.footer_logo {
    display: flex;
	justify-content: center;
}	
.webstr__link {
    margin-left: 22px!important;
}
.webstr {
    text-align: center;
	margin-top: 20px;
}
	.background-banner-title {
    font-size: 28px;
    line-height: 36px;
}
	.work_our_specialists .works-slider-arrows {
		position: absolute;
	}
}
@media (max-width: 370px) {	
		.price-list-section-description {
    height: 140vw;
}
	.price-list-item {
    width: 47%;
    height: 21vw;
    min-height: 180px;
    margin-left: 5px;
	margin-bottom: 5px;
}
.slider-item {
	width: 67%!important;
	display: flex!important;
	flex-direction: column;
	}
	.works-slider-arrows .prev {
    left: 29px;
    right: 0;
    bottom: 200px;
}
	.works-slider-arrows .next {
    left: 305px;
    margin-top: 0;
    bottom: 250px;
}
	.left-block {
    margin-left: 0;
		padding-left: 45px;

}
	.works-slider-arrows .prev {
    left: -5px;
}
	.works-slider-arrows .next {
    left: 225px;
}
	.works-slider {
    margin-left: 5%;
}
}


.wrap-price .table-wrap{
    background: #FFFFFF;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 35px;
    box-sizing: border-box;
    margin-top: 32px;
}

.wrap-price table{
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
}

.wrap-price table th{
    text-align: left;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #638BD8;
}

/*.wrap-price table tr:nth-child(1){
    background: #F3F6FB;
}*/

.wrap-price table .title, .wrap-price table .title + td{
	background: #F3F6FB;
}

.wrap-price table tr:nth-child(1) th:nth-child(1) {
    border-radius: 10px 0 0 10px;
}

.wrap-price table tr:nth-child(1) th:nth-child(2) {
    border-radius: 0 10px 10px 0;
}

.wrap-price table td,
.wrap-price table td p{
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
    color: #323231;
    margin-bottom: 0;
}

.wrap-price table td:nth-child(2),
.wrap-price table td:nth-child(2) p{
    color: #323231;
    font-weight: bold;
}

.wrap-price table td:nth-child(2),
.wrap-price table th:nth-child(2) {
    width: 200px;
}

.wrap-price table td,
.wrap-price table th{
    padding: 18px 18px;
}

.wrap-price table td{
    border-bottom: 1px solid #D6DDE9;
}

.more-price {
    text-align: center;
    margin-top: 42px;
    position: relative;
}

.wrap-price .table-wrap .table-small {
    height: 340px;
    overflow: hidden;
}

.wrap-price .table-wrap .table-small.active {
    height: auto;
}

.wrap-price .bt2 {
    position: absolute;
    right: 0;
    top: 12px;
    font-family: 'PT Serif';
    font-style: italic;
    font-weight: normal;
    font-size: 20px;
    line-height: 155.28%;
    text-align: right;
    text-decoration: underline;
    color: #638BD8;
}

@media (max-width: 480px){

    .wrap-price .title {
        font-weight: 300;
        font-size: 20px;
        line-height: 140.62%;
    }
    .wrap-price .description {
        font-weight: 300;
        font-size: 14px;
        line-height: 150%;
    }
    .wrap-price {
        margin: 50px 0 0;
    }
    .wrap-price .table-wrap{
        padding: 0;
    }
    .wrap-price .table-wrap{
        width: calc(100% + 30px);
        position: relative;
        left: -15px;
        border-radius: 0;
        padding-bottom: 27px;
    }
    .wrap-price table th
    .wrap-price table td, .wrap-price table td p{
        font-size: 14px;
        line-height: 150%;
    }
    .wrap-price table td, .wrap-price table th{
        padding: 13px 7px;
    }
    .wrap-price .bt2 {
        font-size: 16px;
        line-height: 155.28%;
    }
}

.wrap-price:last-of-type{
    padding-bottom: 45px
}

.caption{
	font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
}

.price-list-table-tabs{
	margin-top: 100px
}

.button-panel{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

/*NEW*/
.header {
	margin-left: 0;
}
.header__phones,
.header__write_us {
	margin-left: 0;
	margin-right: 0;
}
.footer_phone,
.footer_write_us {
	text-align: center;
}
.top-block--slider {
	background: none;
	position: relative;
}
.top-slider {
	width: 100%;
	height: 100%;
	position: absolute !important;
	top: 0;
	left: 0;
}
.top-slider .slick-list,
.top-slider .slick-list .slick-track,
.top-slider .slick-list .slick-slide > div {
	height: 100%;
}
.top-slide {
	height: 100%;
	background: center/cover no-repeat;
}
@media (min-width: 992px) {
	.header__logo {
		margin-top: -4px;
	}
	.header__phones,
	.footer_phone {
		text-align: right;
	}
	.background-banner-wrapper {
		top: 80px;
	}
}

.specialists-section{
	margin-bottom: -30px;
    display: flex;
    flex-wrap: wrap;
}

.specialist{
	margin-bottom: 30px;
}

.specialist img{
	margin: 0 auto;
}

@media (min-width: 1200px) and (max-width:1400px){
	.specialist p{
		line-height: 130%;
		font-size: 14px;
	}
}

.slider-item {
	position: relative;
}
.works-slider-text {
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding: 5px 15px;
	background: rgba(255, 255, 255, 0.75);
}
@media (min-width: 992px) {
	.slider-item,
	.slick-slide img {
		width: 99% !important;
	}
	.works-slider-arrows .next {
		left: 96%;
	}
}

.gallery-main{
	margin-top: 100px;
}

.center-block{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.thumb_with_stuff{
	display: flex;
	justify-content: start;
	align-items: center;
}

.thumb_with_stuff > div:first-child{
	margin-right: 20px;
	min-width: 150px;
}

.thumb_with_stuff a.animated-button:link, .thumb_with_stuff a.animated-button:visited{
	margin-top: 0;
	margin-left: 0;
	width: auto;
	min-width: 300px;
}

@media (max-width: 575px) {
	.thumb_with_stuff{
		display: block;
	}
	
	.thumb_with_stuff > div, .thumb_with_stuff > div:first-child{
		margin: 0 auto;
		display: table;
	}
	
	.thumb_with_stuff > div:last-child{
		margin-top: 15px;
	}
}

.flex-row{
	display: flex;
	align-items: stretch;
}

@media (max-width: 991px) {
	.flex-row{
		display: block;
	}
}

.flex-cell{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.materials{
	font-size: large;
	line-height: 24px;
}